class CreatePColors < ActiveRecord::Migration
  def change
    create_table :p_colors do |t|
      t.string :name
      t.string :color

      t.timestamps null: false
    end
    
    PColor.create(:name => "Blanc")
    PColor.create(:name => "Noir")
    PColor.create(:name => "Marine")
    PColor.create(:name => "Gris chiné")
    PColor.create(:name => "Blanc FAB SPE (FS)")
    PColor.create(:name => "couleurs pantone TP FAB SPE")
    PColor.create(:name => "Vert bouteille")
    PColor.create(:name => "Marron")
    PColor.create(:name => "Écru")
 
    
  end
end
